:root { /*Cores*/
    --primary-color: #86694a;
    --background-color: #f0f3f7;
    --secon-color: #9da2ad;
    --grey: #7a7a7b;
    --white: #ffffff;
    --primary-color-categoria:#86694a;
    
}

* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color: unset;
    text-decoration: none;
}

body,
html {
    background-color: var(--background-color);
    scroll-behavior: smooth;
    position: relative;
    overflow-x: hidden;
}

.btn-whatsapp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 1px 1px 2px #888;
    z-index: 1000;
}

.fa-whatsapp {
    margin-top: 16px;
}

.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: var(--background-color);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.menu-wrap {
    max-width: 1366px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
}

.logo img{
    font-size: 2rem;
    font-weight: 800;
    color: var(--primary-color);
    padding: -30x;
    width: 100px;    
    
}



.menu { /*Definições da posição do manu */
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-item {
    margin-left: 1rem;
    padding: .5rem 1.5rem;
    font-weight: 600;
    color: var(--grey);
    transition: .5s ease-in-out;
    cursor: pointer;
}

.menu-item:hover, /*Ao selecionar com o mouse muda a cor dos botões do manu.*/
.menu-item.active { /* Botão principal, cores ao selecionar o botão no manu*/
    color: var(--white);
    background-color: var(--primary-color);
    border-radius: 1rem;
}


.venda-descriação{ /* Modelagem da descriação da seção venda.*/
    
    padding: 4rem;
    background-color: var(--primary-color);
    border-radius: 2rem;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
    color: var(--white);
    font-weight: 600;
    padding: .5rem 1.5rem;

}


.Contato-descriação{
    
    padding: 4rem;
    background-color: var(--primary-color);
    border-radius: 2rem;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
    color: var(--white);
    font-weight: 600;
    padding: .5rem 1.5rem;
      

}


.fullheight { /*distância do manu*/
    height: 100vh;
}

.align-items-center { /*Alinhamento do serviços*/    
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.bg-img {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-img-fixed {
    background-attachment: fixed;
}

.container {
    width: 95%;
    max-width: 1366px;
    margin: 0 auto;
}


/*onde estamos */
.onde-estamos {
    width: 100%;
    float: right;
    padding: 10px 20px;    
    border-radius: 5px;
  }
  .onde-estamos h3{
    margin-bottom: 5px;
    color: var(--primary-color-categoria);
    
  }

  .onde-estamos h2{
    margin-bottom: 5px;
    color: var(--primary-color-categoria);
    
  }
  .onde-estamos p{
    margin-bottom: 5px;
    color: var(--primary-color-categoria);
    
  }
  .onde-estamos iframe {
    width: 100%;
    height: 250px;
    margin: 20px 0px;
  }
  .onde-estamos li {
    color: var(--primary-color-categoria);
    margin-bottom: 10px;
    
  }
  .onde-estamos i {
    margin-right: 5px;
  }
  




.texto1{
    text-align: center;
    width: 100%;
    color: var(--primary-color-categoria);
    margin-top: 100px;
    margin-bottom: 80px;
    margin-left: 25%;
}



section {
    padding: 9rem 0;
}

.slogan {
    text-align: left;
}

.slogan h1 {
    font-size: 4rem;
    color: var(--primary-color);
}
.slogan p { /* definição da cor do valor venda*/
    color: #4e4032;    
}



.slogan button {
    padding: 1rem 5rem;
    outline: none;
    border: none;
    background-color: var(--background-color);
    border: .125rem solid var(--primary-color);
    border-radius: 2rem;
    color: var(--primary-color);
    margin: 3rem 0;
    cursor: pointer;
    font-weight: 600;
    transition: .5s ease-in-out;
}

.slogan button:hover {
    background-color: var(--primary-color);
    color: var(--white);
}

.fullwidth {
    width: 100%; /*Tamanho da imagem serviço*/
}

#servicos img {
    border-radius: 2rem;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px,
        rgba(17, 17, 26, 0.1) 0px 16px 56px,
        rgba(17, 17, 26, 0.1) 0px 24px 80px;
}

#servicos p {
    color: #4e4032;
}


.about-slogan {
    padding: 4rem;
    background-color: var(--white);
    border-radius: 2rem;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
}

.about-slogan.start {
    transform: translateX(-10rem) !important;
}

.about-slogan h3 {
    font-size: 2rem;
    margin-bottom: 3rem;
    color: var(--grey);
}

.primary-color {
    color: var(--primary-color);
}

.primary-color-categoria {
    
    color: var(--primary-color-categoria);
    font-size: 3rem;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    margin-bottom: 1rem;

}

.food-menu {
    padding: 4rem;
    background-color: var(--white);
    border-radius: 2rem;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.food-menu h1 {
    color: var(--grey);
}

.food-menu p {
    margin: 2rem 0;
}

.food-category {
    display: flex;
}

.food-category button {
    padding: .5rem 2.5rem;
    margin: 0 1rem;
    outline: none;
    border: 1px solid var(--primary-color);
    background-color: transparent;
    color: var(--primary-color);
    font-weight: 600;
    border-radius: 1rem;
    cursor: pointer;
    transition: .3s ease-in-out;
}

.food-category button:hover,
.food-category button.active {
    background-color: var(--primary-color);
    color: var(--white);
}

.food-item-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 3rem;
}

.food-item {
    width: 25%;
    height: 30rem;
    padding: 1rem;
}

.item-wrap {
    height: 100%;
    transition: .4s ease-in-out;
    cursor: pointer;
    border-radius: 2rem;
}

.item-wrap:hover {
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
        rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.item-img {
    height: 60%;
    position: relative;
    overflow: hidden;
    border-radius: 2rem;
}

.img-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .5s ease-in-out;
    border-radius: 2rem;
}

.img-holder:hover { /* Zoom na caixa de venda*/
    transform: scale(1.1);
}

.item-info { /* definição da posição do texto venda*/
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 3rem;
    padding: 0 1rem;
}

.item-info h3 { /* definição da cor do texto venda*/
    color: var(--primary-color);
}

.item-info span { /* definição da cor do valor venda*/
    color: var(--primary-color);
}


footer { /* Definição do footer*/
    background-color: #86694a;
    color: white;
    text-align: center;
    padding: 20px;
    width: 100%;
    position: absolute;
    bottom: 0;
    margin-top: 100px;
  }
  
 

.back-to-top { /*Botão para subir ao topo*/
    position: fixed;
    bottom: 70px;
    right: 70px;
    border-radius: 30px;
    background-color: var(--primary-color);
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    padding: .5rem;
    z-index: 99;
    display: none;
}

.food-item-wrap>div {
    display: none;
}

.food-item-wrap.all>div {
    display: block;
}

.food-item-wrap.salad>div.salad-type {
    display: block;
}

.food-item-wrap.lorem>div.lorem-type {
    display: block;
}

.food-item-wrap.ipsum>div.ipsum-type {
    display: block;
}

.food-item-wrap.dolor>div.dolor-type {
    display: block;
}

/* ANIMATION */

.left-to-right {
    transform: translateX(-150%);
    transition: 1s ease-in-out;
}

.left-to-right.start {
    transform: translateX(0);
}

.right-to-left {
    transform: translateX(150%);
    transition: 1s ease-in-out;
}

.right-to-left.start {
    transform: translateX(0);
}

.zoom {
    transform: scale(0);
    transition: .6s ease-in-out;
}

.zoom.start {
    transform: unset;
}

.bottom-up {
    transform: translateY(30%);
    transition: .8s ease-in-out;
}

.bottom-up.start {
    transform: translateY(0);
}

.delay-2 {
    transition-delay: .2s;
}

.delay-4 {
    transition-delay: .4s;
}

.delay-6 {
    transition-delay: .6s;
}

.delay-8 {
    transition-delay: .8s;
}

.delay-10 {
    transition-delay: .10s;
}

.delay-12 {
    transition-delay: .12s;
}






/* GRID SYSTEM */

.row {
    display: flex;
    flex-wrap: wrap;
}

[class*="col-"] {
    padding: 1rem;
}

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}

.mb-nav {
    display: none;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

    * {
        font-size: 13px;
    }

    h1 {
        font-size: 3rem !important;
    }

    span {
        font-size: inherit;
    }

    .cart-btn i {
        font-size: 2rem;
    }

    .servicos {
        background-image: url(assets/dan-gold-4_jhDO54BYg-unsplash.jpg);
        background-attachment: fixed;
    }

    .about-slogan.start {
        transform: translateX(0) !important;
    }

    .food-menu {
        padding: 4rem 0;
    }

    .food-item {
        width: 50%;
        height: 25rem;
    }

    .food-category {
        overflow-y: scroll;
    }

    .food-category button {
        width: max-content;
    }

    .back-to-top {
        bottom: 6rem;
        right: 1rem;
    }

    .review-wrap.active {
        transform: unset !important;
    }

    /* MOBILE NAV */

    .mb-nav {
        position: fixed;
        bottom: 0;
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        background-color: var(--white);
        z-index: 99;
        overflow: hidden;
        border-top-left-radius: 2rem;
        border-top-right-radius: 2rem;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    }

    .mb-nav-item {
        display: flex;
        align-items: center;
        justify-content: center;
        flex: 25%;
        padding: 1rem 0;
    }

    .mb-nav-item i,
    .mb-nav-item a {
        font-size: 2rem;
        color: var(--secon-color);
        z-index: 2;
        transition: .5s ease-in-out;
    }

    .mb-nav-item.active i {
        color: var(--white);
    }

    .mb-move-item {
        position: absolute;
        left: 0;
        width: 25%;
        height: 100%;
        background-color: var(--primary-color);
        transition: .5s ease-in-out;
    }

    /* END MOBILE NAV */

    .col-xs-1 {
        width: 8.33%;
    }

    .col-xs-2 {
        width: 16.66%;
    }

    .col-xs-3 {
        width: 25%;
    }

    .col-xs-4 {
        width: 33.33%;
    }

    .col-xs-5 {
        width: 41.66%;
    }

    .col-xs-6 {
        width: 50%;
    }

    .col-xs-7 {
        width: 58.33%;
    }

    .col-xs-8 {
        width: 66.66%;
    }

    .col-xs-9 {
        width: 75%;
    }

    .col-xs-10 {
        width: 83.33%;
    }

    .col-xs-11 {
        width: 91.66%;
    }

    .col-xs-12 {
        width: 100%;
    }

    .h-xs {
        display: none;
    }
}